@charset "UTF-8";

/* **************************************
*Since: 2007-9-05
*Modified: 2007-0-0
************************************** */


/* contentMain
---------------------------------------------------------------------------------------- */
#contentMain h1{
	float:left;
	height:21px;
}

#contentMain h2{
	clear:both;
	margin:0px 0px 5px 0px;
}

#contentMain p{
	clear:both;
	margin:0px 0px 5px 0px;
}

/* photo
------------------------------------ */
#contentMain .photoLine01 li{
	width:215px;
	font-size:85%;
	line-height:1.2;
	float:left;
	margin:5px 0px 20px 0px !important;
	margin:5px 0px 10px 0px;
}

#contentMain .photoLine01 li img{
	margin:0px 0px 5px 0px;
}

#contentMain .photoLine01 .right{
	float:right;
}

#contentMain .photoLine02{
	width:410px;
	padding:0px 0px 10px 0px;
}

#contentMain .photoLine02 li{
	width:200px;
	font-size:85%;
	line-height:1.2;
	float:left;
	margin:10px 0px 0px 0px;
}

#contentMain .photoLine02 li img{
	margin:0px 0px 5px 0px;
}

#contentMain .photoLine02 .right{
	float:right;
}

#contentMain .photoLine03 li{
	width:136px;
	font-size:85%;
	line-height:1.2;
	float:left;
	margin:10px 0px 10px 0px;
}

#contentMain .photoLine03 li img{
	margin:0px 0px 5px 0px;
}

#contentMain .photoLine03 .center{
	margin:10px 0px 10px 15px;
}

#contentMain .photoLine03 .right{
	float:right;
}

#contentMain .photoLine03 .right02{
	float:right;
	margin:10px 0px 20px 0px;
}

/* column
------------------------------------ */
#contentMain .column{
	width:440px;
	background:url(../../common/images/bg_column02.gif) repeat-y;
	float:left;
	margin:0px 0px 25px 0px;
}

#contentMain .column .padding{
	float:left;
	width:410px;
	background:url(../../common/images/bg_column01.gif) no-repeat;
	padding:15px 15px 0px 15px;
}

#contentMain .column span.bgBottom{
	height:9px;
	display:block;
	clear:both;
}

#contentMain .column h3{
	height:17px;
}

#contentMain .column p{
	width:410px;
	margin:5px 0px 5px 0px;
}

#contentMain .column p img{
	margin:5px 0px 5px 0px;
}

#contentMain .column .photo01{
	margin:5px 0px -4px 0px;
}